@charset "UTF-8";
#special-contents {
}

main p {
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: .04em;
  color: #2F3031;
}

.breadcrumb_list{
  display: flex;
  width: 1000px;
  margin: 0 auto;
  padding: 34px 0 19px;
}

.breadcrumb_item{
  font-weight: 400;
  font-size: 12px;
  line-height: 1.2;
  color: #999999;
}

.btn{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 8px 20px;
  gap: 12px;
  width: 180px;
  height: 44px;
  background: #196281;
  border-radius: 22px;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: 0.12em;
  color: #FFFFFF;
  border: 1px solid #196281;
  transition: background 0.4s ease, color 0.4s ease;
}

.btn:after{
  content: '';
  display: inline-block;
  width: 15px;
  height: 11px;
  background: url('../images/icon_arrow.svg') no-repeat center center/contain;
  transition: all 0.4s ease;
}

.btn_wrap:hover .btn{
  color: #196281;
  background: #fff;
}

.btn_wrap:hover .btn:after{
  transform: translate(3px, 0);
  background: url('../images/icon_arrow_blue.svg') no-repeat center center/contain;
}

.mv{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.contents_wrap {
  width: 1000px;
  margin: 0 auto;
}

.contents-block{
  padding: 0 0 80px;
}

.contents_title{
  margin-bottom: 32px;
}

.about{
  margin-top: 80px;
}

.about_text{
  font-size: 18px;
}

.content-content{
  display: grid;
  gap: 32px;
  position: relative;
}

.content_item{
  position: sticky;
  top: 32px;
  background-color: #fff;
}

.content_item_inr{
  display: grid;
  align-items: center;
  justify-content: space-between;
  grid-template-columns: 403px 480px;
  padding: 80px 40px;
  background: radial-gradient(100% 260.95% at 0% 0%, #FEFEFF 0%, #C8DDED 100%);
}

.content_item:nth-child(even) .content_item_inr {
  background: radial-gradient(100% 260.95% at 0% 0%, #FBFDFF 0%, #D7DCEA 100%);
}

.content_num{
  font-weight: 500;
  font-size: 24px;
  line-height: 100%;
  color: #196281;
}

.content_text{
  font-weight: 600;
  margin: 43px 0;
  font-size: 26px;
  line-height: 140%;
  letter-spacing: 0.12em;
  color: #196281;
  font-feature-settings: "palt";
}

.content-img_text{
  text-align: center;
  font-size: 14px;
  line-height: 160%;
  text-align: center;
  letter-spacing: 0.04em;
  font-feature-settings: "palt";
  color: #196281;
  margin: 0 0 12px 0;
}

.report{
  background-color: #fff; 
  z-index: 5; 
  position: relative;
}

.report-content{
  display: block;
  background: radial-gradient(100% 260.95% at 0% 0%, #F9FFFE 0%, #E5F3F4 100%);
  padding: 40px;
}

.report-content_inr{
  display: grid;
  grid-template-columns: 150px auto;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

.report-detail_title{
  font-weight: 600;
  font-size: 24px;
  line-height: 1.6;
  letter-spacing: 0.08em;
  color: #196281;
}

.report_text{
  margin-top: 16px;
  font-size: 18px;
}

.report_btn{
  margin: 20px 0 0 auto;
}

.project-content{
  display: block;
  background: radial-gradient(100% 260.95% at 0% 0%, #F9FFFE 0%, #E5F3F4 100%);
  padding: 40px;
}

.project-content-head{
  display: flex;
  justify-content: space-between;
}

.project-content_title{
  font-weight: 600;
  font-size: 24px;
  line-height: 160%;
  letter-spacing: 0.16em;
  color: #196281;
  font-feature-settings: "palt";
}

.project_period{
  margin-top: 8px;
  font-size: 14px;
  line-height: 160%;
  letter-spacing: 0.04em;
  display: inline-block;
}

.project-list{
  margin-top: 36px;
  display: grid;
  gap: 20px;
}

.project_item{
  display: grid;
  grid-template-columns: 90px auto;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding: 5px 0;
}

.project_name{
  font-weight: 400;
  font-size: 18px;
  line-height: 160%;
  letter-spacing: 0.04em;
  color: #196281;
  display: inline;
}

.project_name span{
  font-size: 14px;
}

.project_name:hover{
  text-decoration: underline;
}

.project_text{
  margin-top: 8px;
  font-size: 14px;
}

.project_text--ls0{
  letter-spacing: 0;
}

.project-list-text{
  margin-top: 20px;
  font-weight: 400;
  font-size: 14px;
  line-height: 160%;
}

.project-list-text_item{
  font-weight: 400;
  font-size: 18px;
  line-height: 160%;
  letter-spacing: 0.04em;
  color: #2F3031;
}

.project-list-text_item span{
  font-size: 14px;
}

.visually-hidden{
  visibility: hidden;
}


@media print, screen and (min-width: 768px) {

  body {
    overflow-x: auto;
  }

  .u-hidden_pc {
    display: none !important;
  }

}

@media screen and (max-width: 767.98px) {

  main p {
    font-size: 14px;
  }

  main img {
    width: 100%;
    max-width: 100%;
  }

  .contents_wrap{
    width: 100%;
    padding: 0 30px 60px;
  }

  .u-hidden_sp {
    display: none !important;
  }

  .btn{
    width: 200px;
    font-size: 12px;
    margin: 0 auto;
    height: 40px;
  }

  .contents_title{
    margin-bottom: 28px;
  }

  .contents-block{
    padding: 0 0 60px;
  }

  .about{
    margin-top: 50px ;
  }

  .about_title{
    width: 88px;
  }

  .about_text{
    font-size: 14px;
  }

  .content-content{
    gap: 28px;
  }

  .content_title{
    width: 125px;
  }

  .content_item{
    top:28px;
  }

  .content_item_inr{
    display: block;
    padding: 34px 20px 50px;
  }

  .content_num{
    font-size: 18px;
  }

  .content_text{
    margin: 14px 0 18px;
    font-size: 20px;
  }

  .content-img {
    display: flex;
    flex-direction: column-reverse;
  }

  .content-img_text{
    font-size: 12px;
    margin: 12px 0 0 0;
  }

  .content-img + .btn{
    margin-top: 20px;
  }

  .report-content{
    padding: 20px 20px 60px;
  }

  .report-content_inr{
    display: flex;
    flex-direction: column-reverse;
    grid-template-columns: none;
    justify-content: center;
  }

  .report_title{
    width: 106px;
  }

  .report-detail_title{
    font-size: 20px;
  }

  .report_text{
    margin-top: 8px;
    font-size: 14px;
  }

  .report_img{
    margin-top: 20px;
    width: 140px;
  }

  .report_btn{
    margin: 20px auto 0;
  }

  .project-content{
    padding: 20px 20px 60px;
  }

  .project_title{
    width: 121px;
  }

  .project-content-head{
    display: block;
  }

  .project-content-head .btn{
    margin-top: 20px;
  }

  .project-content_title{
    font-size: 20px;
  }

  .project_period{
    margin-top: 4px;
    font-size: 12px;
  }

  .project-list{
    margin-top: 45px;
    display: grid;
    gap: 20px;
  }

  .project_item{
    display: grid;
    grid-template-columns: 90px auto;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
  }

  .project_name{
    font-size: 16px;
  }

  .project_name span{
    font-size: 11px;
  }

  .project_text{
    margin-top: 0px;
  }

  .project-list-text{
    margin-top: 16px;
  }

  .project-list-text_item{
    font-size: 16px;
  }

  .project-list-text_item span{
    font-size: 11px;
  }

}

